更新软件源报错

为当前最终发行版之前的所有版本提供支持
回复
hepful
帖子: 7
注册时间: 2008-08-01 13:16
送出感谢: 0
接收感谢: 0
联系:

更新软件源报错

#1

帖子 hepful » 2008-08-01 16:54

我的ubuntu是装在虚拟机上的,我在更新软件源时系统报错,更改系统语言时似乎是报同样的错误。请帮我看下是什么原因。谢谢[/quote][/url]
附件
1.png
激情点燃梦想
头像
xiooli
帖子: 6956
注册时间: 2007-11-19 21:51
来自: 成都
送出感谢: 0
接收感谢: 3 次
联系:

#2

帖子 xiooli » 2008-08-01 17:07

看提示啊:手动运行 dpkg --configure -a 来纠正错误。
回复

回到 “老旧版本支持”